.header_div
{
	background-image:url('/images/surround_hat.jpg');
	width:975px;
	height:30px;
	position:relative;
}
.header_div_logo
{
	position:absolute; 
	top:0px; 
	left:35px;
	height: 30px;
	width: 110px;
	cursor:pointer;
}

.header_div_left
{
	position:absolute; 
	top:5px; 
	left:165px;
}

.header_div_right
{
	position: absolute; 
	top: 5px; 
	right: 20px;
}

.search a:link{
	TEXT-DECORATION: none;
}
.search a:visited{
	TEXT-DECORATION: none;
}
.search a:hover{
	text-decoration:underline;
}


body {
	background-color: #e2ded4; margin: 0 0 0 0;
}

.banner {
	background-image: url(../images/hat_bkgd.jpg);
	width: 974px;
	height: 40px;
}

.font_hand {
        font-size: 11px; font-weight: bold;
        font-family: Arial; white-space: nowrap;
        color: #FFFFFF;
        padding: 0px 3px 0 0;
 
}

.font_header{
        font-size: 11px; font-weight: bold;
        font-family: Arial; white-space: nowrap;
        color: #FFFFFF; 
        padding: 0px 3px 0 0;
 
}

.font_header a:link{
        font-size: 11px; font-weight: bold;
        font-family: Arial; white-space: nowrap;
        color: #FFFFFF; 
        padding: 0px 3px 0 0;
        TEXT-DECORATION: none;;
 
}

.font_header a:hover{
        font-size: 11px; font-weight: bold;
        font-family: Arial; white-space: nowrap;
        color: #FFFFFF; 
        padding: 0px 3px 0 0;
       	TEXT-DECORATION: underline;;
 
}
.font_header a:active{
        font-size: 11px; font-weight: bold;
        font-family: Arial; white-space: nowrap;
        color: #FFFFFF; 
        padding: 0px 3px 0 0;
        TEXT-DECORATION: none;;
 
}

.font_header a:visited{
        font-size: 11px; font-weight: bold;
        font-family: Arial; white-space: nowrap;
        color: #FFFFFF; 
        padding: 0px 3px 0 0;
        TEXT-DECORATION: none;;
 
}

.font_header_rt {
        font-size: 9px;
        font-family: Arial; font-weight: bold;
        color: #FFFFFF; padding: 8px 14px 0 0;
		text-align: right;
		}
.search_s_text{
	font-size: 10px;
	font-family: Arial;
	font-weight: bold;
	color:#343434;
	padding: 0px;
	margin: 0px;
	
	}

.footer_text{
        font-size: 10px;
        font-family: Arial;
        color:#55514A;
        padding: 0px;
        margin: 0px;

        }

.hyperlink_text{
        font-size: 10px;
        font-family: Arial;
        color:#000099;
        padding: 0px;
        margin: 0px;

        }

.advanced_search{
	font-family: Arial;
	font-size: 10px;
	color:#666666;
}

.advanced_search a:link{
	font-family: Arial;
	font-size: 10px;
	color:#666666;
	TEXT-DECORATION: none;;
}
.advanced_search a:hover{
	font-family: Arial;
	font-size: 10px;
	color:#666666;
	TEXT-DECORATION: underline;;
}
.search_radio_text {
        font-size: 8px;
        font-family: Arial; 
	font-weight: bold;
        color:#565450;
	padding: 0px;
	margin: 0px;
        
}
.search_text {
	font-size:12px;
    font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#565450;
}
.page_label {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	padding-left:10px;
	padding-top:10px;
	color: #000000;
	white-space: nowrap;
}
.textsize {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height:10px;
    width:208px;
}
.radiosize{

   width:10px;
   height:10px;
   padding:0px;
}


.banner {
	background-image: url(images/masthd_tall2.jpg);
	width: 1024px;
	height: 93px;
}
.txtadBlue {
	font-family: Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;
	font-size: 11px; padding: 4px 0px 4px 6px; background-color:#e0ebf0; margin: 6px 0px 6px 0px;
}


#Layer1 {
	position: relative;
	width:282px;
	height:17px;
	z-index:1;
	left: 100px;
	top: 33px;
}

#Layer2 {
	position: relative;
	width:200px;
	height:34px;
	z-index:2;
	left: 857px;
	top: 10px;
}
#Layer3 {
	position: relative;
	width:430px;
	height:22px;
	z-index:1;
	left: 120px;
	top: 52px;
}
#Layer4 {
	position: relative;
	width:400px;
	height:28px;
	z-index:2;
	left: 12px;
	top: -28px;
}
.specsHd {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; margin: 0px 0px 6px 0px;
}
.specs {color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; margin: 4px 0px 0px 0px;}
.style10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px; line-height: 120%; padding: 2px 0px 7px 4px;
}
.gadgetHd {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.style35 {color: #333333}
.style36 {
	color: #000000;
	font-weight: bold; padding-bottom: 4px;
}

.style36 a{
	color: #0066cc;
	font-weight: bold; padding-bottom: 4px;
	TEXT-DECORATION: underline;
}
.style37 {
	color: #ff0000;
	font-weight: bold;
}
.style38 {color: #0066cc; text-decoration: underline;}
.style38 a:link{color: #0066cc; text-decoration: underline;}

#Layer7 {
	position:relative;
	width:200px;
	height:38px;
	z-index:1;
	left: 0px;
	top: -10px;
}

.navWhite{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold; 
	padding: 0px 10px 0px 10px; 
	text-align: left;
}
.navWhite a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold; 
}

.navWhite a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold; 
}

.navWhite a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold; 
}

.navWhite a:hover{
	display:block;background:#AA0000 no-repeat;font:bold 13px arial,Helvetica,sans-serif;color:#fff;text-decoration:none;padding: 0px 10px 0px 0px;line-height:35px;cursor:hand;
}

.navHighlight{font-size: 13px;
	font-family: Arial, Helvetica, sans-serif; background-color: #AA0000;
	font-weight: bold; color: #FFFFFF; margin: 0; padding-left: 10px; text-align: left;
}
.navHighlight a:link{font-size: 13px;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold; color: #FFFFFF; 
	text-align:left;
}
.navHighlight a:visited{font-size: 13px;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold; color: #FFFFFF; 
}
.navHighlight a:active{font-size: 13px;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold; color: #FFFFFF; 
}
.navHighlight a:hover{
	display:block;background:#AA0000 no-repeat;font:bold 13px arial,Helvetica,sans-serif;color:#fff;text-decoration:none;margin: 0;padding: 0px 20px 0px 0px;line-height:35px;cursor:hand;
}

/*search bar */
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16pt;
	border: 0px;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9pt;
	color: #000000;
	
}
.style2blue {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9pt;
	color: #0066CC;
	
}
/* global menu */
#header {margin:0 auto;text-align:left;width:760px;background:#fff;}
#gm_outside {background:#cd0000 url(/central/resources/images/head/off_red.gif) repeat-x;text-align:center;width:100%;}
#gm {margin:0 auto;overflow:hidden;text-align:left;width:982px;background:transparent url(/central/resources/images/head/divider.gif) no-repeat top left;}
#gm ul {display:block;float:left;list-style-type:none;margin:0 0 0 1px;padding:0;}
#gm ul li {display:block;float:left;padding:0;margin:0;background:transparent url(/central/resources/images/head/divider.gif) no-repeat top right;}
#gm ul li b
{display:block;float:left;background:#cd0000 url(/central/resources/images/head/off_red.gif) repeat-x;font:bold 13px arial,sans-serif;color:#fff;text-decoration:none;padding:0 20px 0 10px;margin-right:1px;line-height:35px;}
#gm ul li a:link, #gm ul li a:visited 
{display:block;float:left;background:#cd0000 url(/central/resources/images/head/off_red.gif) repeat-x;font:bold 13px arial,sans-serif;color:#fff;text-decoration:none;padding:0 20px 0 10px;margin-right:1px;line-height:35px;cursor:pointer;cursor:hand;}
#gm ul li a:hover, #gm ul li a:active, #gm ul li a:focus, #gm ul li a.gm_active, #gm ul li a.gm_selected 
{display:block;float:left;background:#990000 url(/central/resources/images/head/over_red.gif) repeat-x;font:bold 13px arial,sans-serif;color:#fff;text-decoration:none;padding:0 20px 0 10px;margin-right:1px;line-height:35px;cursor:pointer;cursor:hand;} 
#gm ul li span {display:block;float:left;}